/*** tstk-ihbox-style-7***/
.tstk-ihbox.tstk-ihbox-style-7 {
    position: relative;
    overflow: hidden;
    padding: 30px 0 30px;
}
.tstk-ihbox-style-7 .tstk-ihbox-contents {
    position: relative;
    padding: 45px 30px 40px 80px;
}
.tstk-ihbox-style-7 .tstk-ihbox-contents:before{
	position: absolute;
    content: "";
    top: 33%;
    left: 0px;
    width: 50px;
    height: 4px;
    background-color: var(--tstk-industrey-white-color);
}
.tstk-ihbox-style-7 .tstk-ihbox-icon-wrapper {
    position: absolute;
    z-index: -1;
    font-size: 280px;
    line-height: 240px;
    padding-right: 20px;
    color: rgba(var(--tstk-industrey-blackish-color-rgb),0.10);
}
.tstk-ihbox-style-7 .tstk-element-title {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 10px;
}

/*====== RTL ======*/
body.rtl .tstk-ihbox-style-7 .tstk-ihbox-contents{
    padding: 45px 80px 40px 30px;
}
body.rtl .tstk-ihbox-style-7 .tstk-ihbox-contents:before{
    left: inherit;
    right: 0px;
}
body.rtl .tstk-ihbox-style-7 .tstk-ihbox-icon-wrapper {
    padding-left: 20px;
    padding-right: inherit;
}
body.rtl .tstk-ihbox-style-7 .tstk-element-title{
    font-size: 35px;
}
